.ebul_cbindex, .ebul_cbindex ul {
  background-color: #FCA204;
  border: 0px solid #F57A38;
  display: block;
  font-size: 1px;
  margin: 0px;
  overflow: auto;
  padding: 1px;
  position: absolute;
  visibility: hidden;
}

.ebul_cbindex_shadow {
  background-color: #777777;
  display: block;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
}

.ebul_cbindex table {
  border-collapse: separate;
}

.ebul_cbindex tr {
  background-color: #FCA204;
  cursor: pointer;
  font-size: 1px;
}

.ebul_cbindex td {
  border: 1px solid #F57A38;
  padding: 3px;
  text-align: left;
}

.ebul_cbindex td a {
  color: #FFFFFF;
  font-family: "Verdana", serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

.ebul_cbindex tr.hot, .ebul_cbindex tr.expanded {
  background-color: #FCDE8C;
}

.ebul_cbindex tr.hot td, .ebul_cbindex tr.expanded td {
  border-color: #F57A38;
}
.ebul_cbindex tr.hot a, .ebul_cbindex tr.expanded a {
  color: #F46214;
  font-family: "Verdana", serif;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

ul.ebul_cbindex {
  position: absolute;
  visibility: hidden;
}                               

.cbindexebul_menulist .spaced_li {
  padding: 0px 0px 0px 0px;
}

.cbindexebul_menulist li {
  list-style-type: none;
  
}

.cbindexebul_menulist img {
  vertical-align: bottom;
  
}

.cbindexebul_menulist {
  margin: 0px;
  padding: 0px;
  line-height: 0px;
}


/*
 * Begin Addition
 * Name: James Anderson
 * Date: 14 November 2009
 * Time: 1:03 AM EST
 */
.ebul_cbindex
{
	white-space: nowrap;
}
.ebul_cbindex table
{
	width: auto;
}
/*
 * End Addition
 */

#cbindexebul_table tbody tr {
	height: 34px;
}
